## --------A Basic Chat Application----------

---------------------------------------------
                 CHITCHAT
---------------------------------------------


Chitchat has the basic functionalities of a Internet Messenger.
Also this application was built for Educational Purpose Only.




## What Powers ChitChat?!


It's an App, that uses a local server named SANDMAN2, which is a python REST API 
To handle all of its Database queries and HTTP Requests.
All its Front-End logic is handled by JQuery, which is a JavaScript Library
And for Broadcasting Messages in Real-time, PUSHER, a SaaS is used.


## How to use ?

Just open the index.html and boom! You know know how it works ;) 
